<?php

##################################################

# /pl-edit.php

##################################################

define( "PLEDIT_NOPLID", "Пожалуйста укажите плэйлист для редактирования." );

define( "PLEDIT_ADDTO_NOID", "Пожалуйста выбирете хоть одну композицию для сохранения." );
define( "PLEDIT_ADDTO_TITLE_1", "Без имени" );
define( "PLEDIT_ADDTO_TITLE_2", "Random" );

define( "PLEDIT_DELPL_NOID", "Пожалуйста укажите плэйлист для удаления." );
define( "PLEDIT_DELPL_CONFIRM", "Вы уверены что хотите удалить этот плэйлист?" );

define( "PLEDIT_DELPT_NOTRID", "Пожалуйста выделите хоть одну композицию для удаления из Вашего плэйлиста." );
define( "PLEDIT_DELPT_CONFIRM", "Вы уверены что хотите удалить \\nвыделенные композиции из Вашего плэйлиста?" );

define( "PLEDIT_DENIED", "Этот плэйлист не принадлежит Вам. Пожалуйста попробуйте ещё." );

define( "PLEDIT_CHCK_HELP", "Выделение этой композиции" );
define( "PLEDIT_PLAY_HELP", "Проигрывание этой композиции" );
define( "PLEDIT_DLOAD_HELP", "Закачка этой композиции" );
define( "PLEDIT_INFO_HELP", "Просмотр подробной информации этой композиции." );
define( "PLEDIT_AR_HELP", "Просмотр всех композиций этого исполнителя" );
define( "PLEDIT_AL_HELP", "Просмотр всех композиций в этом альбоме." );
define( "PLEDIT_GE_HELP", "Просмотр всех композиций этого стиля музыки." );

define( "PLEDIT_MUSTCLICK", "Пожалуйста нажмите справа на кнопку сохранения для сохранения Вашего плэйлиста." );

define( "PLEDIT_HEADER_1", "ПЛЭЙЛИСТ" );

define( "PLEDIT_SHRD", "Расшаренный" );

define( "PLEDIT_BTN_SAVE", "Сохранить" );
define( "PLEDIT_BTN_DELETE", "Удалить" );
define( "PLEDIT_BTN_CANCEL", "Отмена" );

define( "PLEDIT_ROWCNT_1", "Зарегистрированная(ые) композиция(и)" );
define( "PLEDIT_ROWCNT_2", "для" );

define( "PLEDIT_QS_AR", "Исполнитель" );
define( "PLEDIT_QS_TR", "Композиция" );
define( "PLEDIT_QS_AL", "Альбом" );
define( "PLEDIT_QS_GE", "Стиль" );
define( "PLEDIT_QS_TI", "Время" );
define( "PLEDIT_QS_BTN", "Поиск" );

define( "PLEDIT_TB_PLIST_BTN", "Редактировать" );
define( "PLEDIT_TB_PLAY_ALL", "Проиграть" );
define( "PLEDIT_TB_PLAY_ALL_HELP", "Проигрывание этого плэйлиста как сохранен." );
define( "PLEDIT_TB_SELECT", "Выделить все" );
define( "PLEDIT_TB_SELECT_HELP", "Выделение всех композиций показанных на этой странице" );
define( "PLEDIT_TB_RESET", "Снять выделения" );
define( "PLEDIT_TB_RESET_HELP", "Снятие выделения со всех выделенных Вами композиций" );
define( "PLEDIT_TB_PLAY", "Проиграть выбор" );
define( "PLEDIT_TB_PLAY_HELP", "Проигрывание всех выделенных композиций" );
define( "PLEDIT_TB_DELETE", "Удалить выбор" );
define( "PLEDIT_TB_DELETE_HELP", "Удаление выделенных Вами композиций из текущего плэйлиста" );
define( "PLEDIT_TB_ADJUST", "Порядок следования" );
define( "PLEDIT_TB_ADJUST_HELP", "Установка порядка нумерации для вашей текущей сортировки" );
define( "PLEDIT_TB_ADDTO", "Копировать" );
define( "PLEDIT_TB_ADDTO_HELP", "Копирование всех выдеоенных Вами композиций в выбранный плэйлист" );

define( "PLEDIT_COLS_OP", "Опции" );
define( "PLEDIT_COLS_SQ", "Порядок следования" );
define( "PLEDIT_COLS_SQ_HELP", "Сортировка этой страницы по порядковому номеру" );
define( "PLEDIT_COLS_TR", "Название композиции" );
define( "PLEDIT_COLS_TR_HELP", "Сортировка этой страницы по названию композиции" );
define( "PLEDIT_COLS_TI", "Время" );
define( "PLEDIT_COLS_TI_HELP", "Сортировка этой страницы по длительности композиции" );
define( "PLEDIT_COLS_AR", "Исполнитель" );
define( "PLEDIT_COLS_AR_HELP", "Сортировка этой страницы по имениисполнителя" );
define( "PLEDIT_PLAY_AR_HELP", "Проиграть все композиции этого исполнителя
" );
define( "PLEDIT_FILTER_AR_HELP", "Получение списка всех альбомов этигоисполнителя." );
define( "PLEDIT_COLS_AL", "Альбом" );
define( "PLEDIT_COLS_AL_HELP", "Сортировка этой страницы по названию альбома" );
define( "PLEDIT_PLAY_AL_HELP", "Проигрывание всех композиций этого альбома" );
define( "PLEDIT_FILTER_AL_HELP", "Получение списка всех исполнителей выпустивших этот альбом." );
define( "PLEDIT_COLS_TN", "№" );
define( "PLEDIT_COLS_TN_HELP", "Сортировка этой страницы по номеру композиции" );
define( "PLEDIT_COLS_GE", "Стиль" );
define( "PLEDIT_COLS_GE_HELP", "Сортировка этой страницы по стилю" );
define( "PLEDIT_PLAY_GE_HELP", "Проигрывание всех композиций этого стиля музыки" );


##################################################

# TRANSLATE THESE STRINGS #

define( "PLEDIT_TB_BATCH",  "Скачать выделенное" );
define( "PLEDIT_TB_BATCH_HELP",  "Закачать все выделенные композиции" );
define( "PLEDIT_PLAY_AR_RAND_HELP",  "Проиграть все композиции этого исполнителя в произвольном порядке" );
define( "PLEDIT_PLAY_AL_RAND_HELP",  "Проиграть все композиции в этом альбоме в произвольном порядке" );
define( "PLEDIT_PLAY_GE_RAND_HELP",  "Проиграть все композиции этого стиля в произвольном порядке" );
define( "PLEDIT_RANDOMIZE",  "Перемешать" );
define( "PLEDIT_RANDOMIZE_HELP",  "Расположить выделенное в случайном порядке перед проигрыванием" );
define( "PLEDIT_UP_HELP",  "Сдвинуть эту композицию выше в плейлисте" );
define( "PLEDIT_DOWN_HELP",  "Сдвинуть эту композицию ниже в плейлисте" );


##################################################

?>